/*
Theme Name: Provetta Child
Theme URI: https://7oroof.com/tfdemos/provetta
Description:  Provetta  - Laboratory & Science Research WordPress Child Theme
Author: 7oroof
Author URI: https://7oroof.com/
Template: provetta
Version: 1.0.0
License: ThemeForest
License URI: https://themeforest.net/licenses
Text Domain: provetta-child
Tags: One Click Demo Import, Elementor Page Builder, WooCommerce Shop
Description: Provetta is a theme run on Elementor Page Builder Plugin
Requires at least: 5.8 or Higher
Requires PHP: 7 or Higher
Tested up to: 6.0.2
*/

/* Code Added By WWT - Hide/remove Cart icon from the secondry menu - Mobile and Desktop */
.cms-header-cart.header-icon.relative.col-auto.cms-hidden-tablet { display: none; }
.cms-header-cart.header-icon.relative.col-auto.cms-hidden-desktop { display: none; }
p.woocommerce-info.woocommerce-no-products-found {
    display: none;
}
.header-animation .row.gutters-30.gutters-grid.align-items-center.pt-35.empty-none.justify-content-start {
    display: none;
}
.tm-default-default-9-navi,
.ctl-bullets-container {
	display:none!important;
}
/** Temp */
/* .page-id-64 .cms-accordion {
    display: none;
}
 */
.cms-fancybox-inner.cms-transition.relative.z-top.d-flex.justify-content-center h4.cms-mainheading.cms-heading {
    height: 61px;
}
.cms-fancybox-inner.cms-transition.relative.z-top.d-flex.justify-content-center .cms-desc.text-14.pt-18.text-body {
    height: 135px;
}
a.cms-ac-title-text.text-primary.text-19.font-700.col {
    text-transform: uppercase;
}
.cms-meta-separator.align-self-center,
.cms-post-author.col-auto {
	display:none!important;
}
h2.cms-item-content-title.cms-heading {
	height:73px!important;
	overflow:hidden!important;
}
.cms-item-content-excerpt .cms-post-excerpt {
	height:125px!important;
	overflow:hidden!important;
}

.home .elementor-widget-icon-box h3.elementor-icon-box-title {
    margin-top: 0;
}

.cms-icon-wrap.cms-icon-step.d-inline-block.cms-icon-animate.cms-transition,
.cms-heading.step-number.cms-transition.relative.absolute {
    display: none;
}

.no-parallax .cms-page-title-wrapper {
    background-attachment: unset !important;
}
.cms-post-date .meta-inner {
	display:none!important;
}
.certificazione-bluesign .cms-btn-text.text-center {
	text-transform:initial!important;
}
.btn {
	font-size:13px!important;
}
.cms-btn-content > span {
	flex: unset!important;
}

.fascia-accordion .cms-heading {
	display:none;
}
.cms-ac-title-text {
	font-family:"Titillium Web"!important;
	font-size:30px!important;
	line-height:30px!important;
}
.cms-hiw-item-inner {
    height: 100%;
	display:block;
}
.cms-hiw-item--inner {
	
	height: 100%;
}
@media all and (max-width:1370px){
	.cms-howitwork-wrap .text-body {
		min-height: 140px !important;
	}
	.cms-howitwork-wrap h3 {
		min-height: 70px;
	}
}
@media all and (min-width:1025px) and (max-width:1200px) {
	.cms-tabs-navigation.elementor-hidden-tablet.elementor-hidden-phone {
		display:none!important;
	}
}

/*PAGINA AZIENDA
/azienda/
/en/about-us/
*/
/*
.scegliere_b_s_section .cms-hiw-content {
    max-height:500px!important;
}*/
.cms-howitwork-layout-1 .cms-hiw-desc {
    min-height: 100px;
        /*max-height: 400px;*/
        font-size: 16px;
        font-weight: 400;
}
/*
.scegliere_b_s_section .cms-hiw-content {
    max-height: 287px!important;
}
*/

/*PAGINA SERVIZI
/servizi/
/en/services/

.cms-howitwork-layout-1 .cms-hiw-desc {
   min-height: 275px;
}
.cms-howitwork-layout-1 .cms-hiw-desc {
    max-height: 264px;
}
*/
/*PAGINA COLORANTI INDUSTRIA TESSILE 
/coloranti-per-industria-tessile/
/en/dyes-for-the-textile-industry/

.cms-hiw-content {
    max-height: 330px!important;
}
*/
/*PAGINA AUSILIARI
/ausiliari-per-industria-tessile/
/en/traditional-auxiliaries-for-the-textile-industry/

.cms-howitwork-layout-1 .cms-hiw-desc {
    max-height: 200px!important;
}
*/

@media all and (max-width:767px) {
	.elementor-widget-icon-box.elementor-mobile-position-left .elementor-icon-box-wrapper {
		align-items: center!important;
	}
}

@media all and (min-width:768px) {
	.page-id-5469 .cms-hiw-content,
	.page-id-9431 .cms-hiw-content {
		height:250px;
	}
}

